RubyGems Navigation menu

rufus-lua 1.1.5

ruby-ffi based bridge from Ruby to Lua

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.1.5 - October 19, 2018 (18,5 KB)
  2. 1.1.4 - March 14, 2018 (18 KB)
  3. 1.1.3 - August 21, 2016 (17 KB)
  4. 1.1.2 - September 12, 2014 (25 KB)
  5. 1.1.1 - June 30, 2014 (23 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

ffi ~> 1.9

dependencias de Development (1):

rspec >= 2.13.0

Propietarios:

Autores:

  • John Mettraux, Alain Hoang, Scott Persinger

SHA 256 checksum:

5bdf3a7bcade90f8f253738f3f68acb4f02832bde50256ffb322d6e3549e7823

Total de descargas 4.427.107

Para esta versión 3.860.984

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: